/* Шаблон */
div, form, p, h1, h2, h3, h4, ul, ol {margin: 0; padding: 0;}

td,th {padding: 0; vertical-align: top;}
.br {clear:both; height:1px; line-height:0px; font-size:0px; overflow:hidden;}
#pageBody .bSpace .Hold {width: 8px;}
#new{background:url(../images/new.png) no-repeat;width:30px;height:17px;}
/* /Шаблон */


/* Шапка: Низ */
#pageFooter {width: 100%; margin: 0 auto;}
#pageFooter .logo {padding: 14px 10px 9px 14px; float: left; color: #fff;text-shadow:0 0 1px #441800;}
#pageFooter .logo a {color: #fff; text-decoration: none;}
#pageFooter .logo a:hover {text-decoration: underline;}
#pageFooter .links {padding: 5px 10px 0px 0px; float: right; color: #fff;text-shadow:0 0 1px #441800;}
#pageFooter .links a {color: #fff; text-decoration: none;}
#pageFooter .links a:hover {text-decoration: underline;}
#pageFooter .fBaner {position: relative;}
#pageFooter .fBaner a {display: block; position: absolute; top: 0; left: 200px; width: 100px; height: 34px;}
.jsDisabled {font-size: 120%; color: #ccc; background: #f9f9f9; text-align: center; padding: 20px 0; text-decoration: underline;}
.downcoun   {padding:0px 14px}
.blueCarbon {background: #01538d url(../images/page_down.png) bottom repeat-x; padding-bottom: 4px;
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;

border:1px solid #FFFFFF;
border-bottom:none;
-webkit-box-shadow: 0 0 2px #666;
-moz-box-shadow: 0 0 2px #666;
box-shadow: 0 0 2px #666;}
.LinksFon ul a:hover {text-decoration: none;color:#FFFFFF;}
.LinksFon ul a {color:#FFFFFF;}
/* /Шапка: Низ */

 .avatar { width: 100px; overflow: hidden; margin-bottom: 4px; }
 .avatar img { width: 100px; display: block; }

/* Меню портала */
#sidebar .Menu{width:auto;margin:10px 0px 0px 0px}
#sidebar .Menu .MenuTop{display:block;width:240px;height:24px;background:#FFFFFF url(../images/c2.png) repeat-x; none;overflow:hidden;clear:both;border:1px solid #FFFFFF;border-left:none;-webkit-border-radius-topright: 8px;-moz-border-radius-topright: 8px;border-top-right-radius: 8px;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .Menu .MenuTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;font-size:13px;text-shadow:0 0 2px #662100;font-weight: bold;color:#FFFFFF}
#sidebar .Menu .MenuContent{background:#e1e1e1; border:1px solid #e5e5e5;border-top:none;text-shadow:0 0 2px #E5E5E5;padding:8px 5px;border:1px solid #FFFFFF;border-left:none;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;-moz-border-radius-bottomright: 8px;border-bottom-right-radius: 8px;}
/* Меню портала */

/* Игровые сервера */
.GameServers {width:auto;margin:10px 0px 0px 0px;-webkit-border-top-right-radius: 8px;-webkit-border-bottom-right-radius: 8px;-moz-border-radius-topright: 8px;-moz-border-radius-bottomright: 8px;border-top-right-radius: 8px;border-bottom-right-radius: 8px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
/* Игровые сервера */

/* Игровые сервера */
.Kalendar {width:auto;margin:10px 0px 0px 0px;-webkit-border-top-left-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-bottomleft: 8px;border-top-left-radius: 8px;border-bottom-left-radius: 8px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
/* Игровые сервера */

/* Баннер */
#sidebar .Banner{width:auto;margin:10px 0px 0px 0px}
/* МБаннер */

/* Горячие сообщения */
.HotMessage{
background-color:#ffffff;border: 1px solid #ffffff;color:#000000;-moz-border-radius: 2em 1em 2em 1em; border-radius: 5em 11em 2em 1em;opacity:0.3;-moz-opacity:0.3;border-bottom:none;padding:5px;padding-right:8px;}
/* Горячие сообщения */

/* Наш  опрос */
#sidebar .Vote{width:auto;margin:10px 0px 0px 0px}
#sidebar .Vote .VoteTop{display:block;width:240px;height:24px;background:#FFFFFF url(../images/c2.png) repeat-x; none;overflow:hidden;clear:both;-moz-border-radius-topleft: 8px;border-top-left-radius: 8px;border:1px solid #FFFFFF;border-right:none;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .Vote .VoteTopRight{display:block;float:right;width:auto;height:24px;line-height:24px;text-shadow:0 0 1px #662100;padding-left:5px;padding-right:5px;font-size:11px;border-left:1px solid #FFFFFF;color:#FFFFFF;cursor:pointer}
#sidebar .Vote .VoteTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;text-shadow:0 0 2px #662100;font-size:13px;font-weight: bold;color:#FFFFFF}
#sidebar .Vote .VoteContent{background:#e5e5e5; border:1px solid #e5e5e5;border-top:none;text-shadow:0 0 2px #E5E5E5;padding:5px 5px 8px;border:1px solid #FFFFFF;border-bottom:none;border-right:none;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;-moz-border-radius-bottomleft: 8px;border-bottom-left-radius: 8px;}
/* Наш  опрос */

/* Статические страницы */
#sidebar .Static{width:auto;margin:15px 0px 0px 0px}
#sidebar .Static .StaticTop{display:block;width:100%;height:24px;background:#95B83C url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .Static .FStaticTopRight{display:block;float:right;width:auto;height:24px;line-height:24px;padding-right:8px;text-shadow:0 0 2px #26330C;font-size:11px;color:#FFFFFF}
#sidebar .Static .StaticTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;text-shadow:0 0 2px #26330C;font-size:11px;color:#FFFFFF;}
#sidebar .Static .StaticContent{border-top:none;padding:8px 5px;border:1px solid #FFFFFF;-webkit-border-radius-bottomleft: 5px;-webkit-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
/* Статические страницы */

/* Новости */
#sidebar .FullNews{width:auto;margin:15px 0px 0px 0px}
#sidebar .FullNews .FullNewsTop{display:block;width:100%;height:24px;background:#95B83C url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .FullNews .FullNewsTopRight{display:block;float:right;width:auto;height:24px;line-height:24px;padding-right:8px;text-shadow:0 0 2px #26330C;font-size:11px;color:#FFFFFF}
#sidebar .FullNews .FullNewsTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;text-shadow:0 0 2px #26330C;font-size:11px;color:#FFFFFF;}
#sidebar .FullNews .FullNewsContent{border:1px solid #fafafa;border-top:none;padding:8px 5px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#f5f5f5}
#sidebar .BlockNewsUp{width:auto;margin:0px 0px 0px 0px}
#sidebar .BlockNewsUp .BlockNewsUpContent{border:1px solid #c0bfbf;border-bottom:none;padding:5px;padding-bottom:2px;padding-top:4px;text-shadow:0 0 2px #808080; background:#ffffff} none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .BlockNews{width:auto;margin:0px 0px 0px 0px}
#sidebar .BlockNews .BlockNewsContent{border-top:none;padding:4px 4px;text-shadow:0 0 2px #E5E5E5;background:#F9F9F9 none;-webkit-border-radius-bottomleft: 5px;-webkit-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .OtherNews{width:auto;margin:0px 0px 0px 0px}
#sidebar .OtherNews .OtherNewsContent{border-top:none;text-shadow:0 0 2px #E5E5E5;padding:5px 5px;background:#F5F5F5 none;border:1px solid #FFFFFF;border-right:none;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}

#sidebar .FullNewsReadPMUp{width:auto}
#sidebar .FullNewsReadPMUp .FullNewsReadPMUpContent{border-bottom:1px solid #e5e5e5;padding:5px;padding-bottom:3px;padding-top:3px;background:#FBFBFB none;}

#sidebar .FullNews .FullNewsPMContent{border:1px solid #FFFFFF;border-top:none;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .FullNewsReadPM .FullNewsReadPMContent{border:1px solid #e5e5e5;border-left:none;border-top:none}
.FullNewsTopRight a {color: #ffffff;text-decoration: none;}
.FullNewsTopRight a:hover {color: #ffffff;text-decoration: underline;}

.FullNewsTopLeft a {color: #ffffff;text-decoration: none;}
.FullNewsTopLeft a:hover {color: #ffffff;text-decoration: underline;}
/* Новости */

/* Профиль */
#sidebar .MyProfiles{width:auto;margin:10px 0px 0px 0px}
#sidebar .MyProfiles .MyProfilesTop{display:block;width:100%;height:24px;background:#95B83C url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .MyProfiles .MyProfilesTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;text-shadow:0 0 2px #33440F;font-size:11px;color:#FFFFFF;}
#sidebar .MyProfiles .MyProfilesContent{border-bottom:none;text-shadow:0 0 2px #E5E5E5;border-top:none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px; background:#e1e1e1}
#sidebar .MyProfilesDown{width:auto}
#sidebar .MyProfilesDown .MyProfilesDownContent{border:1px solid #FFFFFF;border-top:none;text-shadow:0 0 2px #E5E5E5;background:#FBFBFB none;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}

#sidebar .PMMessageUp{width:auto}
#sidebar .PMMessageUp .PMMessageUpContent{border:1px solid #e5e5e5;border-top:none;padding:7px 7px;background:#F9F9F9 none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
.PMMessageList{border-top:none;padding:4px 4px;border:1px solid #FFFFFF;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
/* Профиль */

/* Комментарии */
#sidebar .Comm{width:auto}
#sidebar .Comm .CommTop{display:block;width:100%;height:24px;background:#33440F url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .Comm .CommTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:2px;font-size:11px;color:#FFFFFF}
#sidebar .Comm .CommContent{border-top:none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
#sidebar .CommUp{width:auto}
#sidebar .CommUp .CommUpContent{border:1px solid #e5e5e5;border-top:none;padding:4px 4px;background:#F9F9F9 none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
.CommTopLeft a {color: #ffffff;text-decoration: none;}
.CommTopLeft a:hover {color: #ffffff;text-decoration: underline;}
/* Комментарии */

/* Информация */
#sidebar .Info{width:auto;margin:10px 0px 0px 0px}
#sidebar .Info .InfoTop{display:block;width:100%;height:24px;background:#A80000 url(../images/c3.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;box-shadow: 0 0 2px #666;}
#sidebar .Info .InfoTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;font-size:11px;color:#FFFFFF}
#sidebar .Info .InfoContent{border-top:none;text-shadow:0 0 2px #E5E5E5;padding:8px 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#f5f5f5}
/* Информация */

/* Регистрация */
#sidebar .Registration{width:auto}
#sidebar .Registration .RegistrationTop{display:block;width:100%;height:24px;background:#95B83C url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .Registration .RegistrationTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;text-shadow:0 0 2px #33440F;font-size:11px;color:#FFFFFF}
#sidebar .Registration .RegistrationContent{border-top:none;text-shadow:0 0 2px #E5E5E5;-webkit-border-radius-bottomleft: 5px;-webkit-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}

#sidebar .BlockRegistration{width:auto}
#sidebar .BlockRegistration .BlockRegistrationContent{border-top:none;border-bottom:none;padding:5px 5px;background:#FBFBFB none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
/* Регистрация */

/* Поиск */
#sidebar .SearchNews{width:auto;margin:10px 0px 0px 0px}
#sidebar .SearchNews .SearchNewsTop{display:block;width:100%;height:24px;background:#95B83C url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .SearchNews .SearchNewsTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:2px;text-shadow:0 0 2px #33440F;font-size:11px;color:#FFFFFF}
#sidebar .SearchNews .SearchNewsContent{border:1px solid #e5e5e5;border-top:none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666; background:#e1e1e1}
/* Поиск */

/* Добавить новость */
#sidebar .AddNews{width:auto;margin:10px 0px 0px 0px}
#sidebar .AddNews .AddNewsTop{display:block;width:100%;height:24px;background:#95B83C url(../images/c1.png) repeat-x; none;overflow:hidden;clear:both;-webkit-border-radius-topleft: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;}
#sidebar .AddNews .AddNewsTopLeft{display:block;float:left;width:auto;height:24px;line-height:24px;padding-left:8px;text-shadow:0 0 2px #33440F;font-size:11px;color:#FFFFFF}
#sidebar .AddNews .AddNewsContent{border-top:none;border:1px solid #FFFFFF;-webkit-box-shadow: 0 0 2px #666;-moz-box-shadow: 0 0 2px #666;box-shadow: 0 0 2px #666;-webkit-border-radius-bottomright: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px; }
#sidebar .AddNewsBlock{width:auto}
#sidebar .AddNewsBlock .AddNewsBlockContent{padding:5px 5px;background:#FBFBFB none;}
/* Добавить новость */

/* Блок: Панель управления */
.bTitle{margin:0 0 0 0px;padding:0px 0 0 0;border-bottom:1px dotted;overflow:hidden;}
@charset "utf-8"; legend, fieldset, form, ul, h1, h2, h3, h4, h5, h6, p, html, body, img, table, strong{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:none}

#sidebar .userLogin{border-right:none;box-shadow: 0 0 3px #666;background:#F9F9FA none;text-shadow:0 0 2px #E5E5E5;margin:0px 0px 0px 0px;overflow:hidden;clear:both;
-moz-border-radius-topleft: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
border:1px solid #FFFFFF;
-webkit-box-shadow: 0 0 2px #666;
-moz-box-shadow: 0 0 2px #666;
box-shadow: 0 0 2px #666;}
form#login{display:block;width:100%;clear:both;overflow:hidden;margin:10px 0px 0px 0px}
form#login fieldset, #sidebar .userLogin .ulLinks{padding:0px 19px 5px 18px}
form#login fieldset .ulFields{margin-right:41px;width:auto}
form#login fieldset .ulFields input.fld{width:45%;height:15px;margin:0px 2px 0px 0px;float:left}
form#login fieldset .ulFields select{width:34%;float:left}
form#login fieldset.checkboxes, #sidebar .userLogin .ulLinks a{color:#A9A9A9;font-size:11px}
form#login fieldset.checkboxes input, form#login fieldset.checkboxes label{vertical-align:middle}
form#login fieldset .ulSubmit{float:right;width:41px}
form#login fieldset .ulSubmit input.submit{width:41px}

.ulLoggedIn .ulAvatar{float:left;margin:0px 10px 0px 0px}
#sidebar .userLogin .ulLinks{border:none;border-top:1px solid #e6e6e6;clear:both;line-height:22px}
#sidebar .userLogin .ulLinks .ulL{float:left}
#sidebar .userLogin .ulLinks .ulR.red:link, #sidebar .userLogin .ulLinks .ulR.red:visited{display:block;width:auto;float:right;color:#7F0000}
#sidebar .userLogin .ulLinks .ulR.red:hover, #sidebar .userLogin .ulLinks .ulR.red:active{display:block;width:auto;float:right;color:#4F6280}
#sidebar .userLogin .ulLinks .ulR.black:link, #sidebar .userLogin .ulLinks .ulR.black:visited{display:block;width:auto;float:right;color:#A9A9A9}
#sidebar .userLogin .ulLinks .ulR.black:hover, #sidebar .userLogin .ulLinks .ulR.black:active{display:block;width:auto;float:right;color:#404040}
#sidebar .resources{width:auto;background:#F9F9FA url(../images/resources_BG.gif) repeat-x top;border:1px solid #e5e5e5;border-top:1px solid #e1e1e1;margin:2px 0px 0px 0px;clear:both;overflow:hidden;padding:10px 0px 3px 0px}

.isLoading{text-align:center}
input.submit{border:1px solid #cfcfcf;border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;background:#FFFFFF url(../images/button_BG.png) repeat-x left; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-align:center;width:auto;cursor:pointer}
#contentBottom input.button, #sidebarBottom input.button{border-left:3px solid #13A833}
.button.orange{border-left-color:#ff9900 !important}
.button.purple{border-left-color:#9b72cf !important}
.button.blue{border-left-color:#234499 !important}
.px, .pxbottom{width:auto;height:1px;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;background:#ffb400 none;overflow:hidden}
.pxbottom{margin-top:0px;clear:both}
.chk{height:12px;width:12px}
.left{float:left}
.right{float:right}
.clear{display:block;clear:both;height:1px;overflow:hidden;padding:0px 0px 0px 0px !important;margin:0px 0px 0px 0px !important}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
input.fld,select,textarea{padding:0px 0px 0px 2px;font:11px Tahoma,Arial,Helvetica,sans-serif;border:1px solid #aaa;border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF}
/* /Блок: Панель управления */

/* Шапка: Верх */
.header,.header_s,.header a		{color:#3d5474}
/*.info .header				{color:#ed6d15}*/
a							{color:#5285a8}
.service .block	a,
.listleader,
.newstabs a					{color:#3d5574}
.hot					{color:#c60f3d}
.news img.hot				{border:1px solid #c60f3d}

.search .blogcont			{background: #ffffff url('../images/s_bg.png') top repeat-x;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
border:1px solid #FFFFFF;
border-top:none;
-webkit-box-shadow: 0 0 2px #666;
-moz-box-shadow: 0 0 2px #666;
box-shadow: 0 0 2px #666;}

#esheinited		{background: #000000 top repeat-x;}

#aport_tabs a:hover,#aport_tabs a.active	{border: 1px solid #ffffff;color:#282828;-moz-border-radius: 2em 1em 2em 1em; border-radius: 2em 1em 2em 1em;}
.pageselect a:hover							{color:#fbb03b}
.tabs_body a.active							{background-color:#fbb03b !important}
.square,.middleblock .entry		{background-image:url('../images/tick_v_blue.gif')} 
.catalog .square			{background-image:url('../images/tick_v_red.gif')} 
.squarehot				{background-image:url('../images/tick_v_red.gif') !important}
.bg_color				{background-color:#81adcf}
.newstabs a.active,
.newstabs a:hover,
.bg_dcolor				{background-color:#3d5574}

.color2					{color:#465672}
.section				{background-color:#fbb03b}
.bullit 				{background-color:#EFEFEF}
#esheinited				{border:2px solid #666666}
.sort a.sort_type:hover, .sort a.active	{background-color:#fbb03b}
.selectblock,
.bandage_btab			{border-left-color:#ed6d15}
a.up					{background-image:url('../images/underline_blue.gif')}


#yandex #y5_direct1 a			{color:#5285a8 !important}
/* /Шапка: Верх */

/* Блок: Меню сайта */
.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}

.dtree img {
	border: 0px;
	vertical-align: middle;
}

.dtree a {
	color: #333;
	text-decoration: none;
}

.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}

.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}

.dtree .clip {
	overflow: hidden;
}
/* /Блок: Меню сайта */